/**
 * 市长协会样式
 */
.main-color{color: #b12023 !important;}
.header{background:url(../img/banner.jpg) no-repeat center center;height: 276px;width: 100%;min-width: 1280px;position: relative;}
.header_line{border-bottom:1px solid transparent;background:url(../img/bannerbg.png) repeat-x;height: 48px;position: absolute;bottom: 0;left: 0;width: 100%;min-width: 1280px;}
.header_bg{position: absolute;top: 0;left: 0;width: 100%;min-width: 1280px;background: #fdfaea;height: 276px;z-index: -1;}
.header_main{width: 1280px;margin: 0 auto;height: 48px;}
.header_list{float: left;height: 48px;line-height: 48px;margin-left: 0px;width: 1228px;font-size: 20px;}
.header_list a{color: #fff;display: inline-block;padding: 0 26px;height: 48px;}
/*.header_list a:hover{border-bottom:3px solid #ac7939;}*/
/*.header_list a.header_listCurrent{border-bottom:3px solid #ac7939;}*/
.header_search{float: right;width: 48px;height: 48px;background-color: #b10005;text-align: center;position: relative;cursor: pointer;}
.header_search img{margin-top: 13px;width:auto;height: auto;}
.header_searchBox{display: none;}
.header_searchCurrent{background: #4d2227;}
.header_searchCurrent .header_searchBox{display: block;background: #4d2227;position: absolute;top: 48px;right: 0;width: 350px;height: 45px;z-index: 100;}
.header_searchBox input{float: left;width: 250px;height: 31px;margin-top: 7px;border-radius: 4px;font-size: 12px;text-indent: 1em;margin-left: 21px;}
.header_searchBox .header_searchBtn{float: left;width: 50px;height: 31px;border-radius: 4px;color: #fff;background: #df0023;margin-left: 13px;line-height: 31px;margin-top: 7px;font-size: 14px;}

/*二级list*/
.header_listLi{position: relative;display: inline-block;}
.header_listSlide{display: none;position: absolute;top: 48px;left: 0;width: 100%;z-index: 9999;background: #c13f47;}
.header_list .header_listSlide a{color: #ffcfcb;border-top: 1px solid #ffcfcb;display: inline-block;width: 100%;margin: 0;padding: 0;text-align: center;font-size:15px;}
/*三级*/
.content_slideNav{display: inline-block;width: 100%;margin-bottom: 20px;}
.content_slideNav h3{margin-bottom: 5px;width: 100%;text-align: center;font-size: 18px;line-height: 45px;color: #000;border-bottom: 2px solid #9b0004;}
.content_slideNav a{width: 100%;text-indent: 2em;font-size: 16px;line-height: 35px;border-bottom: 1px solid #eeeded;color: #999;display: inline-block;}
.content_slideNav a:hover{color: #9b0004;}
.content_slideNav a.content_slideNavCurrent{color: #9b0004;}
/**
 * homepage
 */
.homepage_center{width: 1280px;margin: 0 auto;min-width: 1280px; font-family: "Hiragino Sans GB", "STHeiti", "Microsoft Yahei";}
.homepage_left{width: 1090px}
.homepage_outside{padding-top: 20px;}
.homepage_topnews{background: #f6f6f6;}
.homepage_newsimg{width:640px; height: 385px;position: relative;}
.homepage_newsimg .swiper-container{height: 100%;}
.homepage_newsimg .pagination {position: absolute;left: 0;text-align: right;bottom:15px;width: 96%;z-index: 100;}
.homepage_newsimg .swiper-pagination-switch {display: inline-block;width: 8px;height: 8px;border-radius: 4px;background: #fff;margin: 0 5px;cursor: pointer;}
.homepage_newsimg .swiper-active-switch {background: #9b0004;}
.homepage_newsimg .swiper-slide{position: relative;}
.homepage_newsimg .swiper-slide p{position: absolute;bottom: 30px;left: 20px;color: #fff;font-size: 16px;}
.homepage_rightnews{width:450px; height: 385px;}
.homepage_rightnews h1{font-size:22px; text-align: center; color: #222222; line-height: 30px; margin-top: 15px; padding-left: 20px; padding-right: 20px; font-weight: bold;max-height: 60px;overflow: hidden;text-align: left;}
.homepage_rightnews h1 a{transition:0.3s;-webkit-transition:0.3s;color: #222222;}
.homepage_rightnews h1 a:hover{color: #b54e50;}
.homepage_rightnews h2{font-size:14px; color: #585858; line-height: 24px;  margin-top: 15px; padding:0 20px 15px 20px; border-bottom: 1px solid #eeeded;}
.homepage_rightnews h2 p{max-height: 72px;}
.homepage_list ul {padding-top: 13px;}
.homepage_list ul li{line-height:30px;font-size: 16px;text-indent: 13px; padding-left: 20px;}
.homepage_list ul li a{color: #222222;}
.homepage_list ul p{transition:0.3s;-webkit-transition:0.3s;position: relative;}
.homepage_list ul p:hover{color: #b54e50 !important;cursor: pointer; text-decoration: underline;}
.homepage_list ul p:after{content: "";position: absolute;top: 13px;left: 0px;width: 3px;height: 3px;background: #9b0004;}
.homepage_newsbox{margin-top: 20px;}
.homepage_nbox{margin-right: 20px;}
.homepage_newslist{width: 350px; background:#f6f6f6;}
.homepage_newslist{text-align: center; padding-top: 14px; margin-top: 10px;}
.homepage_newslist h3{font-size:20px; padding:0 20px;}
.homepage_newslist h3 a{transition:0.3s;-webkit-transition:0.3s;}
.homepage_newslist h3 a:hover{color: #b54e50;}
.homepage_newslist h4{font-size:14px; padding:10px 20px 0 20px; text-align: left; border-bottom: 1px solid #eeeded; padding-bottom: 10px;}
.homepage_listTitle{font-size:18px;color: #000;border-bottom: 1px solid #eae9e9;}
.homepage_listTitle span{padding:0 5px;border-bottom: 2px solid #b54e50;display: inline-block;}

.homepage_newslist ul {padding-top: 13px; padding-bottom: 14px;}
.homepage_newslist ul li{line-height:25px;font-size: 14px; padding-left:20px; text-align: left; text-indent: 14px;}
.homepage_newslist ul li a{color: #222222;}
.homepage_newslist ul p{position: relative;transition:0.3s;-webkit-transition:0.3s;}
.homepage_newslist ul p:hover{color: #b54e50 !important;cursor: pointer; text-decoration: underline;}
.homepage_newslist ul p:after{content: "";position: absolute;top: 10px;left: 0px;width: 3px;height: 3px;background: #9b0004;}

.homepage_mayorvoice{width: 720px; margin-top: 20px;  border-bottom: 1px solid #eeeded;clear: both;}
.homepage_mayorvoice_con{height: 104px;position: relative;}
.homepage_mayorvoice_con .swiper-container{height: 100%;}
.homepage_mayorvoice_con .pagination {position: absolute;left: 0;text-align: right;bottom:15px;width: 96%;z-index: 100;}
.homepage_mayorvoice_con .swiper-pagination-switch {display: inline-block;width: 8px;height: 8px;border-radius: 4px;background: #fff;margin: 0 5px;cursor: pointer;}
.homepage_mayorvoice_con .swiper-active-switch {background: #9b0004;}
.arrow-left03{background: url(../img/indexArrow01.png) no-repeat;width:19px;height: 19px;display: inline-block;position: absolute;top: -23px;right: 23px;}
.arrow-right03{background: url(../img/indexArrow02.png) no-repeat;width:19px;height: 19px;display: inline-block;position: absolute;top: -23px;right: 0px;}
.homePage_pageCurrent03{position: absolute;top: -29px;right: 50px;font-size: 16px;color: #000;}
.homePage_page03{font-size: 22px;color: #9b0004;}
.homepage_mayorvoice_conl{width: 350px; float: left; display: block; padding: 10px 10px 11px 0;}
.homepage_mayorvoice_con h2{font-size: 18px; color: #222; line-height:36px;}
.homepage_mayorvoice_con h2 a{transition:0.3s;-webkit-transition:0.3s;}
.homepage_mayorvoice_con h2 a:hover{color: #b54e50;}
.homepage_mayorvoice_con h3{font-size:14px; padding:0; text-align: left;padding-bottom: 5px;}
.homepage_mayorvoice_con h3 a{color: #585858;line-height: 24px;height: 48px;display: inline-block;overflow: hidden;}


.homepage_notice{width: 350px; margin-top: 20px;  border-bottom: 1px solid #eeeded; }
.homepage_notice_con ul {padding-top: 15px; padding-bottom: 14px;}
.homepage_notice_con ul li{line-height:25px;font-size: 14px;text-align: left; text-indent: 14px;}
.homepage_notice_con ul li a{color: #222222;}
.homepage_notice_con ul p{position: relative;transition:0.3s;-webkit-transition:0.3s;}
.homepage_notice_con ul p:hover{color: #b54e50 !important;cursor: pointer; text-decoration: underline;}
.homepage_notice_con ul p:after{content: "";position: absolute;top: 10px;left: 0px;width: 3px;height: 3px;background: #9b0004;}

.homepage_citybox{width: 1090px; margin-top: 20px;}
.homepage_strategy{width: 1090px; margin-top: 20px;clear: both;display: inline-block;}
.homepage_strategy ul{margin-top: 10px;}
.homepage_strategy ul li{margin-bottom:7px;width: 143px; border: 1px solid #eae9e9; text-align: center; float: left; margin:0 5px; padding-bottom:6px;}
.homepage_strategy h4{font-size: 12px; border-top: 1px solid #eae9e9; margin:0 5px; padding-top: 8px;}



.homepage_organization{width: 1090px; margin-top: 20px;}
.homepage_organization ul{margin-top: 10px;}
.homepage_organization ul li{width: 143px; border: 1px solid #eae9e9; text-align: center; float: left; margin:0 5px; padding-bottom:6px;}
.homepage_organization h4{font-size: 12px; border-top: 1px solid #eae9e9; margin:0 5px; padding-top: 8px;}


.homepage_right ul{margin-bottom: 20px;}
.homepage_right ul li{display:block; width: 170px; height: 128px; margin-bottom: 2px;overflow:hidden;}
.homepage_right ul li img{width:100%;height:100%;}

.homepage_partner01{position: relative;height:104px;}
.homepage_partner01 .swiper-container{height: 100%;}
.homepage_partner01 .pagination {position: absolute;left: 0;text-align: right;bottom:15px;width: 96%;z-index: 100;}
.homepage_partner01 .swiper-pagination-switch {display: inline-block;width: 8px;height: 8px;border-radius: 4px;background: #fff;margin: 0 5px;cursor: pointer;}
.homepage_partner01 .swiper-active-switch {background: #9b0004;}
.arrow-left04{background: url(../img/indexArrow01.png) no-repeat;width:19px;height: 19px;display: inline-block;position: absolute;top: -23px;right: 23px;}
.arrow-right04{background: url(../img/indexArrow02.png) no-repeat;width:19px;height: 19px;display: inline-block;position: absolute;top: -23px;right: 0px;}
.homePage_pageCurrent04{position: absolute;top: -29px;right: 50px;font-size: 16px;color: #000;}
.homePage_page04{font-size: 22px;color: #9b0004;}

.homepage_partner02{height: 104px;position: relative;}
.homepage_partner02 .swiper-container{height: 100%;}
.homepage_partner02 .pagination {position: absolute;left: 0;text-align: right;bottom:15px;width: 96%;z-index: 100;}
.homepage_partner02 .swiper-pagination-switch {display: inline-block;width: 8px;height: 8px;border-radius: 4px;background: #fff;margin: 0 5px;cursor: pointer;}
.homepage_partner02 .swiper-active-switch {background: #9b0004;}
.arrow-left05{background: url(../img/indexArrow01.png) no-repeat;width:19px;height: 19px;display: inline-block;position: absolute;top: -23px;right: 23px;}
.arrow-right05{background: url(../img/indexArrow02.png) no-repeat;width:19px;height: 19px;display: inline-block;position: absolute;top: -23px;right: 0px;}
.homePage_pageCurrent05{position: absolute;top: -29px;right: 50px;font-size: 16px;color: #000;}
.homePage_page05{font-size: 22px;color: #9b0004;}

.homepage_right{height:518px;position: relative;margin-bottom: 20px;}
.homepage_right .swiper-container{height: 100%;}
.homepage_right .pagination {position: absolute;left: 0;text-align: right;bottom:15px;width: 96%;z-index: 100;}
.homepage_right .swiper-pagination-switch {display: inline-block;width: 8px;height: 8px;border-radius: 4px;background: #fff;margin: 0 5px;cursor: pointer;}
.homepage_right .swiper-active-switch {background: #9b0004;}
.arrow-left06{background: url(../img/indexArrowTop.png) no-repeat;width:19px;height: 19px;display: inline-block;position: absolute;bottom: 23px;right: -23px;}
.arrow-right06{background: url(../img/indexArrowBottom.png) no-repeat;width:19px;height: 19px;display: inline-block;position: absolute;bottom: 0px;right: -23px;}
.homePage_pageCurrent06{position: absolute;top: -29px;right: 50px;font-size: 16px;color: #000;}
.homePage_page06{font-size: 22px;color: #9b0004;}

@media screen and (max-width:1280px) {
.arrow-left06{background: url(../img/indexArrowTop.png) no-repeat;width:19px;height: 19px;display: inline-block;position: absolute;bottom: 33px;right: 7px;z-index: 10;}
.arrow-right06{background: url(../img/indexArrowBottom.png) no-repeat;width:19px;height: 19px;display: inline-block;position: absolute;bottom: 10px;right: 7px;z-index: 10;}
}

.homepage_friendshiplink span{border-bottom: 2px solid #9b0004;padding:0 15px;line-height: 30px;font-size: 16px;display: inline-block;margin-top: 10px;}
.friendShipList select{width: 142px;height: 32px;line-height: 32px;border:1px solid #ecebeb;border-radius:3px;color:#8d8d8d;text-align: center;margin-top: 10px;text-indent: 5px;}
.content_rightType a.homepage_enterwebsit{display: inline-block;width: 110px;height: 30px;line-height: 30px;background: #9b0004;color: #fff;border-radius: 3px;text-align: center;line-height: 30px;color: #fff;font-size: 14px;margin-top: 15px;}

/*homepagemap*/
.homepage_map{width: 660px;height: 510px;float: left;}
.homapage_mapMain{width: 360px;height: 560px;float: right;}
.homapage_mapBig{width: 100%;height: 175px;margin-top: 20px;}
.homapage_mapBig div{width: 165px;height:100%;background: #f6f6f6;float: left;text-align: center;}
.homapage_mapBig div p{line-height:45px;font-size: 16px;color: #676767;}
.homapage_mapmargin{margin-right: 30px;}
.homepage_otherCity{margin-top: 10px;font-size: 14px;color: #676767;line-height: 25px;margin-bottom: 8px;}

.homepage_otherTab a{width: 80px;height: 28px;border:1px solid #eeeded;border-radius: 3px;display: inline-block;text-align: center;margin-left: 4px;margin-bottom: 7px;color: #8d8d8d;line-height: 28px;}

/*homepage add*/
.homepage_newsimg .swiper-slide a{display: inline-block;width: 640px;height: 385px;overflow: hidden;}
.homepage_newsimg .swiper-slide a img{width: 100%;height: auto;}
.homepage_newslist p a{display: inline-block;width: 320px;height: 165px;overflow: hidden;}
.homepage_newslist p a img{width: 100%;height: auto;}
.homepage_strategy ul li div{width: 130px;height: 55px;overflow: hidden;margin-left: 6px;line-height:55px;}
.homepage_strategy ul li div img{max-width:100%;max-height:100%;vertical-align: middle;}
.homepage_organization ul li div{width: 130px;height: 55px;overflow: hidden;margin-left: 6px;}
.homepage_organization ul li div img{width: 100%;height: auto;}

/**
 * content
 */

/*content tip*/
.content_tip{width: 1280px;margin: 0 auto;min-width: 1280px;margin-bottom: 40px;margin-top: 15px;font-size: 12px;color: #000;line-height: 15px;}
.content_tip a{color: #000;}

/*content center*/
.content_center{width: 1280px;margin: 0 auto;min-width: 1280px;}
.content_left{width: 1089px}
.content_right{width: 170px}
.content_left h2{font-size: 38px;color: #000;line-height: 40px;margin-bottom:28px;}
.content_leftTip{font-size: 12px;color: #000;line-height: 30px;height: 30px;border-bottom: 1px solid #eeeded;}
.content_leftTip_size i{cursor: pointer;}
.content_leftTip_size i.content_leftTip_sizeCurrent{color:#9b0004;font-size: 18px;}
.content_main{background: #f6f6f6;width: 1035px;padding: 15px 27px;border-top:1px solid #fcfcfc;font-size: 16px;color: #000;line-height: 40px;display: inline-block;}
.content_main  p{font-size: 18px;}
.content_main  span{font-size: 18px;}
.content_main  a{font-size: 18px;}
.content_main img{max-width:100%;}
.content_main p.content_pageTab{text-indent: 0;height: 34px;text-align: center;margin-top: 145px;margin-bottom: 85px;}
.content_pageTab i{background:#eae9e9;width: 34px;margin:0px 4px;text-align: center;display: inline-block;line-height: 34px;font-size: 14px;color: #757575;cursor: pointer;height: 34px;}
.content_pageTab i:hover{background: #9b0004;color: #fff;}
.content_pageTab i.content_pageTabContent{background: #9b0004;color: #fff;}
.content_pageTab i.content_prev{background: transparent;background: url(../img/contentPrev.png) no-repeat center center;vertical-align:bottom;}
.content_pageTab i.content_next{background: transparent;background: url(../img/contentNext.png) no-repeat center center;vertical-align:bottom;}
.content_share{margin-bottom: 51px;}

.content_list{margin-bottom: 123px;clear: both;}
.content_listTitle{line-height: 50px;font-size: 24px;color: #000;margin-top: 5px;height: 50px;border-bottom: 1px solid #eae9e9;}
.content_listTitle span{padding:0 5px;border-bottom: 2px solid #b54e50;line-height: 48px;display: inline-block;}
.content_list ul li{border-bottom: 1px solid #eae9e9;height: 70px;line-height: 70px;font-size: 18px;text-indent: 15px;}
.content_list ul li a{color: #000; float: left;/* width: 100%; */}
.content_list ul p{position: relative;}
.content_list ul p:hover{color: #b54e50 !important;cursor: pointer;}
.content_list ul p:after{content: "";position: absolute;top: 35px;left: 0px;width: 3px;height: 3px;background: #9b0004;}
.content_list ul span{float: right;font-size: 14px;color: #616161;}


.content_rightBanner{height: 480px;position: relative;overflow: hidden;}
.content_rightBanner .swiper-container{height: 100%;}
.content_rightBanner .pagination {position: absolute;left: 0;text-align: center;bottom:5px;width: 100%;z-index: 100;}
.content_rightBanner .swiper-pagination-switch {display: inline-block;width: 20px;height: 3px;border-radius: 10px;background: #fff;margin: 0 3px;cursor: pointer;}
.content_rightBanner .swiper-active-switch {background: #9b0004;}
.content_rightType{margin-top: 15px;margin-bottom: 63px;}
.content_rightType p{text-align: center;font-size: 18px;color: #000;line-height: 35px;}
.content_rightTypeMain{background: #f6f6f6;text-align: center;display: inline-block;padding: 20px 0;border-top: 1px solid #9b0004;width:100%;}
.content_rightTypeMain a img{width:120px;}
.content_magazine{width: 140px;height: 192px;margin-bottom: 20px;border: 1px solid #eae9e9;}
/*footer*/
.footer{height: 168px;background: #f6f6f6;border-top: 1px solid #e5e5e5;clear: both;margin-top: 123px;text-align: center;color: #7f7f7f;font-size: 12px;min-width: 1280px;}
.footer_tip{line-height: 25px;}
.footer_tip a{color: #7f7f7f;}
.footer_sign{margin-top: 40px;}
.footer_sign span{vertical-align: super;margin-left: 4px;}

/**
 * list
 */
.list_center .content_listTitle{border-top: 1px solid #eeeded}
.list_tip{margin-bottom: 20px;}
.list_tip a.list_tipCurrent{color: #ab2a2d;}
.list_pageTab{text-align: center;margin-bottom: 64px;float: right;}
.list_center .content_list{margin-bottom: 30px;width: 100%;display: inline-block;}

/**
 * listImg
 */
.listImg_center ul li{height: 180px;padding:20px 0px;text-indent: 0;}
.listImg_leftBox{width: 350px;height: 180px;overflow: hidden;}
.listImg_leftBox img{width: 100%;height: auto;min-height: 170px;}
.listImg_rightBox{width: 675px;margin-right: 35px;}
.listImg_rightBox h3{font-size: 24px;color: #000;line-height: 24px;height: 24px;}
.listImg_center .content_list ul p{font-size: 14px;color: #000;line-height: 25px;margin-top: 18px;height: 100px;overflow: hidden;}
.listImg_center .content_list ul p:after{content: "";width: 0;height: 0;}
.listImg_center .content_list ul a.listImg_detail{background: #9b0004;color: #fff;height: 30px;line-height: 30px;font-size: 14px;text-align: center;padding: 0 10px;border-radius: 4px;cursor: pointer;display: inline-block;float: right;margin-top: 10px;}

/**
 * channel
 */
.channel_define{display: inline-block;width: 100%;height: 155px;padding: 20px 0;border-top:1px solid #eeeded;border-bottom: 1px solid #eeeded;}
.channel_defineLeft{width: 240px;background: #f5f4ef;text-align: center;height: 155px;}
.channel_defineLeft img{margin-top: 11px;}
.channel_defineRight{width: 825px;}
.channel_defineRight p{font-size: 14px;line-height: 20px;color: #000;margin-top: 15px;height: 80px;overflow: hidden;margin-bottom: 35px;}
.channel_detail{background: #9b0004;color: #fff;height: 30px;line-height: 30px;font-size: 14px;text-align: center;padding: 0 10px;border-radius: 4px;cursor: pointer;display: inline-block;float: right;}
.channel_center .content_listTitle{border-top: none;}
.channel_center .content_list{margin-bottom: 0;}
.channer_marginBox{height: 70px;width: 100%;}

/**
 * collection
 */
.collection_center ul li{text-indent: 0;border:none;width: 350px;height: 215px;float: left;line-height: 35px;font-size: 18px;color:#fff;margin-top: 20px;}
.collection_center ul p{text-align: center;}
.collection_center .content_list{display: inline-block;margin-bottom: 50px;width: 100%}
.collection_imgBox{width: 350px;height: 180px;overflow: hidden;}
.collection_center ul p:after{content: "";width: 0;height: 0}
.collection_liMargin{margin-left: 19px;margin-right: 19px;}


/*分页css*/
.M-box{position: relative;text-align: center;zoom: 1;}
.M-box:before,.M-box:after{content:"";display:table;}
.M-box:after{clear:both;overflow:hidden;}
.M-box span{float: left;margin:0 5px;width: 38px;height: 38px;line-height: 38px;color: #bdbdbd;font-size: 14px;}
.M-box .active{color: #fff;float: left;margin:0 5px;width: 38px;height: 38px;line-height: 38px;background: #9b0004;: #fff;font-size: 14px;border: 1px solid #9b0004;}
.M-box a{float: left;margin:0 5px;width: 38px;height: 38px;line-height: 38px;background: #fff;border: 1px solid #ebebeb;color: #757575;font-size: 14px;}
.M-box a:hover{color:#fff;background: #9b0004;}
.M-box .next{font-family: "Simsun";-size: 16px;font-weight: bold;}
.now,.count{padding:0 5px;color:#f00;}
/*input{float: left;margin:0 5px;width: 38px;: 38px;line-height: 38px;text-align: center;background: #fff;border: 1px solid #ebebeb;outline: none;color: #bdbdbd;font-size: 14px;}*/

/**
 * leader
 */
.leader_center .leader_ul01{width: 1029px;margin-left: 30px;display: inline-block;padding:30px 0;}
.leader_center .leader_ul01 li{border-bottom: none;height: auto;line-height: 30px;float: left;width: 514px;text-indent: 0;}
.leader_center .leader_ul01 li .leader_imgBox{width: 174px;height: 216px;float: left;margin-right: 20px;overflow: hidden;}
.leader_imgBox{width: 174px;height: 216px;float: left;margin-right: 20px;overflow: hidden;}
.leader_imgBox img{width:100%;}
.leader_center .leader_ul01 li img{width: 100%;height: auto;}
.leader_div01{float: left;width:200px;}
.leader_div01 h3{font-size: 18px;line-height: 20px;color: #000;font-weight: 600;position: relative;padding-bottom: 15px;}
.leader_div01 h3:after{content: "";width: 70px;height: 3px;background: #9b0004;position: absolute;bottom: 0;left: 0}
.leader_p01{color: #9b0004;font-size: 22px;margin-top: 15px;line-height: 30px;}
.leader_p02{color: #000;font-size: 16px;line-height: 25px;}
.leader_center ul p:after{content: "";width: 0;height: 0;}
.leader_center .leader_ul01 .leader_div01 a{background: #9b0004;color: #fff;height: 30px;line-height: 30px;font-size: 14px;text-align: center;padding: 0 10px;border-radius: 4px;cursor: pointer;display: inline-block;margin-top: 80px;}

.leader_center .leader_ul02{width: 1029px;margin-left: 30px;display: inline-block;padding:20px 0;padding-bottom: 30px;}
.leader_center .leader_ul02 li{margin-top: 10px;margin-left: 111px;border-bottom: none;height: auto;line-height: 30px;float: left;width: 174px;text-indent: 0;text-align: center;}
.leader_center .leader_ul02 li.leader_margin{margin-left: 0}
.leader_center .leader_ul02 li h3{font-size: 20px;color: #000;font-weight: 600;line-height: 30px;}
.leader_center .leader_ul02 li p{font-size: 16px;color: #000;}

/**
 * magazine
 */
.magezine_list ul li{border-bottom: none;height: auto;line-height: 30px;width: 320px;float: left;margin-left: 64px;margin-top: 25px;text-indent: 0;}
.magezine_list ul li .magezine_listImgBox{border: 1px solid #eae9e9;width: 318px;height: 432px;overflow: hidden;}
.magezine_list ul li img{width: 100%;height: auto}
.magezine_list ul li p{text-align: center;color: #000;font-size: 18px;}
.magezine_list ul li p:after{content: "";width: 0;height: 0;}
.magezine_list ul li.magazine_margin{margin-left: 0;}
.magezine_left{margin-bottom: 50px;}

/**
 * magazineDetial
 */
.mD_main{width: 100%;display: inline-block;padding: 20px 0}
.mD_mainLeft{width: 247px;text-align: center;}
.mD_mainLeft img{border: 1px solid #ebebeb;}
.mD_mainRight{width: 810px;}
.mD_mainRight span{color: #b12023;font-size: 20px;line-height: 40px;padding-bottom: 7px;border-bottom: 2px solid #9b0004}
.mD_mainRight p{font-size: 14px;color: #000;margin-top: 13px;}
.magazineDetial_list ul li{height: auto;line-height: 30px;text-indent: 0;}
.magazineDetial_list ul li h3{line-height: 75px;font-size: 24px;color: #000;}
.magazineDetial_list ul li p{font-size: 14px;line-height: 20px;margin-bottom: 20px;}
.magazineDetial_list ul li p:after{content: "";width: 0;height: 0}
.magazineDetial_center .content_left{margin-bottom: 70px;}

/**
 * mayoress
 */
.mayoress_main{display: inline-block;width: 100%;padding: 20px 0;border-top: 1px solid #eeeded;border-bottom: 1px solid #eeeded;}
.mayoress_mianImg{width: 242px;height: 158px;overflow: hidden;}
.mayoress_mianImg img{width: 100%;height: auto;}
.mayoress_mianRight{width: 825px;color: #000;}
.mayoress_mianRight h3{font-size: 24px;color: #9b0004;line-height: 25px;margin-bottom: 12px;}
.mayoress_mianRight p{font-size: 14px;line-height: 20px;height: 80px;overflow: hidden;}
.mayoress_mianRight a{background: #9b0004;color: #fff;height: 30px;line-height: 30px;font-size: 14px;text-align: center;padding: 0 10px;border-radius: 4px;cursor: pointer;display: inline-block;margin-top: 10px;float: right;}
.mayoress_list{width: 535px;float: left;}
.mayoress_listTitle{border-bottom: 1px solid #eae9e9;height: 47px;line-height: 47px;}
.mayoress_listTitle span{padding: 0 10px 0 5px;color: #000;border-bottom: 2px solid #b54e50;display: inline-block;}
.mayoress_box{background: #f6f6f6;padding: 27px 22px;margin-top: 15px;padding-bottom: 20px;height: 295px;overflow: hidden;}
.mayoress_boxMain{display: inline-block;width: 100%;padding-bottom: 15px;border-bottom: 1px solid #eae8e8;}
.mayoress_boxMainImg{width: 218px;height: 112px;overflow: hidden;}
.mayoress_boxMainImg img{width: 100%;height: auto;}
.mayoress_boxMainContent{width: 250px;}
.mayoress_boxMainContent h4{font-size: 18px;line-height: 25px;margin-bottom: 10px;color: #000;}
.mayoress_boxMainContent p{font-size: 12px;line-height: 20px;color: #000;}
.mayoress_boxList{padding: 10px 0;display: inline-block;width: 100%;padding-bottom: 0px;}
.mayoress_boxList a{display: inline-block;font-size: 14px;line-height: 25px;color: #000;position: relative;text-indent: 15px;width: 100%;}
.mayoress_boxList a:after{content: "";position: absolute;width: 3px;height: 3px;background: #9b0004;top: 11px;left: 0}
.mayoress_boxList a:hover{color: #9b0004;}

/**
 * listmap
 */
.listmap_left{padding-top: 15px;border-top: 1px solid #eae9e9;position: relative;}
.listmap_input{position: relative;width: 100%;}
.listmap_slideDown{position: absolute;top: 32px;right: 156px;width: 350px;padding: 10px;background: #fff;border:1px solid #ebeaea;}
.listmap_slideDown p{cursor: pointer;padding: 0 10px;border-radius: 2px;}
.listmap_slideDown p:hover{background: #efefef;}
.listmap_input select,.listmap_input input{width: 140px;height: 30px;border: 1px solid #ebeaea;border-radius: 3px;text-indent: 5px;margin-right: 6px;font-size: 14px;}
.listmap_search{width: 85px;height: 30px;border-radius: 3px;background: #9b0004;color: #fff;line-height: 30px;display: inline-block;text-align: center;cursor: pointer;margin-right: 20px;font-size: 14px;}
.listmap_input input{width: 240px;text-indent: 15px;}
.listmap_main{text-align: center;}
.listmap_mainp01{font-size: 20px;color: #000;margin-top: 35px;line-height: 35px;}
.listmap_mainp02{font-size: 14px;color: #000;line-height: 20px;margin-bottom: 38px;}
.listmap_main img{margin-bottom: 80px;}

.listmap_table{width: 910px;border-top: 1px solid #cdcdcd;border-left: 1px solid #cdcdcd;margin: 0 auto;margin-bottom: 50px;}
.listmap_table th,.listmap_table td{border-right: 1px solid #cdcdcd;border-bottom: 1px solid #cdcdcd;width: 195px;height: 44px;line-height: 44px;text-align: center;color: #58595c;}
.listmap_table th{background: #f1f0f0;}
.listmap_table td.listmap_td01{color: #9b0004;position: relative;cursor: pointer;}
.listmap_trpullDown .listmap_td01:after{content: "+";position: absolute;top: 0px;left: 25px;color: #000;}
.listmap_slide{display: none;}
.listmap_slide td{background:#f8f8f8;}
.listmap_table tr.listmap_slide .listmap_td01{color: #58595c;}
.listmap_slide .listmap_td01:after{content: "-";position: absolute;top: 0px;left: 25px;color: #000;}

/**
 * represent
 */
.rep_tab{width: 1089px;}
.rep_tab p{display: inline-block;width: 20%;float: left;text-align: center;height: 46px;line-height: 46px;border-top: 1px solid #eeeded;border-bottom: 1px solid #eeeded;margin-bottom: 20px;}
.rep_tab span{display: inline-block;height: 100%;color: #000;cursor: pointer;}
.rep_tab p.rep_tabCurrent span{border-bottom: 2px solid #e01714}
.rep_box{padding-bottom: 50px;}
.rep_box4{background: transparent;padding-left: 0;padding-right: 0;width: 1089px;}
.rep_box4 p{text-indent: 0;}
.rep_box5{margin-bottom: 0;}
.rep_box5 ul a{text-indent: 0;display: inline-block;background: #9b0004;color: #fff !important;padding: 0 30px;height: 40px;line-height: 40px;margin-top:15px;border-radius: 4px;float: right;}


/**
 * leader
 */
.person_left{width: 185px;height:228px;border: 1px solid #eae9e9;line-height: 228px;text-align: center;}	
.person_left img{vertical-align: middle;width:175px;height:218px}
.person_right{width: 880px;text-align: left;}
.person_name{font-size: 26px;color: #000;line-height: 50px;}
.person_tip{font-size: 14px;}
.person_con{width: 100%;display: inline-block;margin-top: 20px;color: #000;font-size: 16px;line-height: 30px;text-align: left;}
.person_con img{max-width: 100%;}
.sitemap_box a{
	display: inline-block;
	margin: 0 8px;
	font-size: 16px;
	line-height: 26px;
}
.sitemap_box a:hover{
	text-decoration: underline !important;
}
.sitemap_navBox{
	width: 100%;
	margin: none;
	border-bottom: 1px dashed #eee;
	padding: 20px 0;
}
.sitemap_main{
	color: #ab2a2d;
}




































